/* preview-render 气泡确认框 Popconfirm */
import * as React from 'react';
import * as ReactDOM from 'react-dom';
import { Popconfirm } from "antd";
export default function previewRender(dom) {
  return ReactDOM.render(<Popconfirm title="是否确认删除？"><a>删除</a></Popconfirm>, dom);
};